[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLResourceList.Find

## Declaration

Source position: line 0

`public function TLResourceList.Find(`
`const Name: AnsiString`
`):TLResource; overload; function TLResourceList.Find(`
`const Name: AnsiString;`
`const ValueType: AnsiString`
`):TLResource; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.